.right-custom {
    font-size: 30px!important;
    height: 100%;
    display: block;
    vertical-align: middle;
}

.height-line {
    width: 50px;
    text-align: center;
    height: 10px;
    border-radius: 10px;
}

ion-content{
    --background: #EFEFEF;
}